Public API Reference
Public API details and usage examples for the Members Portal
Posts a reply in a discussion board thread.
cURL
curl --request POST \ --url https://spaces.nexudus.com/api/public/community/board/threads/{threadId}/messages \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "Content": "<string>" } '
Documentation IndexFetch the complete documentation index at: https://learn.nexudus.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://learn.nexudus.com/llms.txt
Use this file to discover all available pages before exploring further.
200 OK
import endpoints from '@/api/endpoints' await httpClient.post(endpoints.community.board.messages.create(101), { Content: 'Great suggestion, thanks!', })
Was this page helpful?